» Ubuntu » Balíky

Error

two or more packages specified (libtablelayout-java precise)